
eTB Manager - Bug #765

Filter "Date of sample collection" is not working according to the period selected at Data Analysis

Tool

06/18/2013 07:33 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 06/18/2013

Priority: Normal Due date:  

Assignee: Ricardo Memoria % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 2.1 Spent time: 0.00 hour

Component: Reports   

Description

It is happening for microscopy, culture and DST.

History

#1 - 09/22/2014 11:03 AM - Maurício Dos Santos

- Status changed from New to Resolved

#2 - 09/24/2016 08:23 PM - Ricardo Memoria

- Status changed from Resolved to Closed
